# Gemfile

source 'https://rubygems.org'
gem 'pg'
gem 'rack'
gem 'rake'
gem 'sinatra'
gem 'sinatra-activerecord'
gem 'sinatra-contrib'

group :test, :development do
  gem 'rack-test', require: 'rack/test'
  gem 'rspec'
end
